.text {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px; line-height: 130%}
.texts { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9px; line-height: 120%}
a.menu:active {  color: #33CCFF; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10px; text-decoration: none}
a.menu:hover {  color: #33FFFF; font-family: "Arial", "Helvetica", "sans-serif"; border-color: #CCCCCC #999999 #999999 #797979; border-style: none; font-size: 10px; text-decoration: underline}
a.menu:link {  color: #33CCFF; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10px; text-decoration: none}
a.menu:visited {  color: #33CCFF; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10px; text-decoration: none}
a.click:active {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #FF9900; text-decoration: none}
a.click:active {  font-size: 10px}
a.click:link {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #FFA620; text-decoration: none; font-size: 10px}
a.click:hover {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #FFCC00; text-decoration: underline; font-size: 10px}
a.click:visited {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #FFCC00; text-decoration: none; font-size: 10px}
.txt_title {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #000000}
a.click2:active { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #999999; text-decoration: none; font-size: 10px }
a.click2:hover { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #CCCCCC; text-decoration: underline; font-size: 10px }
a.click2:link { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #999999; text-decoration: none; font-size: 10px }
a.click2:visited { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #999999; text-decoration: none; font-size: 10px }
a:hover { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #CCCCCC; text-decoration: underline; font-size: 10px }
a:link { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #999999; text-decoration: none; font-size: 10px }
a:active { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #999999; text-decoration: none; font-size: 10px }
a:visited { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; color: #999999; text-decoration: none; font-size: 10px }
TD.canvas {  font-size: xx-small; background-color: #000000}
TABLE.formborder {  font-size: xx-small; background-color: #FFFFFF}
.search {  height: 17px; clip:   rect(   ); background-color: #CCCCCC; border: 1px #000000 solid; vertical-align: middle; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9px}
#news li {
	list-style: square, inside;
	FONT-SIZE: 13px;
	COLOR: #00FFFF;
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 2px;
    line-height:19px;
	background-repeat: no-repeat;
    width:130px;
	 white-space:nowrap;
	 overflow:hidden;
	 text-overflow:ellipsis;
	 -moz-binding: url('ellipsis.xml#ellipsis');
	}
	
	#new li {
	list-style: square, inside;
	COLOR: #00FFFF;
   line-height:20px;
	}
ul li {
	list-style: square, inside;
	}
	
#eb td{
		COLOR: Black;
    line-height:19px;
		border-bottom: 1px solid #666666;
	   border-right: 1px solid #666666;
}
#eb a{
		COLOR: Gray;
    line-height:22px;

}
/*tab*/
.tabcontent { width:415px; margin: 0px 0px 0px 0px; border:1px solid #000000;  border-top: none;  }
.tab { height:25px; font-size:12px; font-family:Verdana, Geneva, sans-serif; }
.tab ul { list-style:none; width:415px; height:25px; padding-left:2; background-image: url(http://www.allformp3.com/pic/tab_bg.jpg); background-repeat: repeat-x; background-position: bottom; margin:0; }
.tab li { float:left; text-align:center; margin-right:2px; width:80px; height:25px; float:left; line-height:24px; background-image: url(http://www.allformp3.com/pic/tab.jpg); background-repeat: no-repeat; }
.tab a{ text-decoration:none; display:block; line-height:24px; color:#000000 ;outline: 0;}
.tab a:hover{ text-decoration:none;outline: 0;}
.tab li.tab_on { background:url(http://www.allformp3.com/pic/tab_on.jpg) no-repeat; }
.tab li.tab_on a { color:#33CCFF; outline: 0;}
.tab li.tab_off { background:url(http://www.allformp3.com/pic/tab.jpg) no-repeat; }
.tabcon {
	background-color: #333333;
	padding-left:10px;
	color: Aqua;
}
.tab2 { width:395px; border: 1px solid #99FF00;  background-color: #2C2C2C;  margin: 0px 0px 5px 0px; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px; line-height: 130%}
a.t1, a.t1:visited{
	color: #44a1d0;
	margin: 3px 0 2px;
	padding-bottom: 4px;
	font: 24px/100% "Trebuchet MS", Arial, sans-serif;
	border-bottom: dotted 1px #CCCCCC;
}
a.t1:hover {
	color: #ffffff;
	text-decoration: none;
	margin: 3px 0 2px;
	padding-bottom: 4px;
	font: 24px/100% "Trebuchet MS", Arial, sans-serif;
	border-bottom: dotted 1px #CCCCCC;	
}
.td2 { padding: 10px 5px 5px 10px;}
